image: node:14.15.1

stages: 
  - build
  - test
  - deploy

build-job:
  stage: build
  script: 
    - echo "Build start"

test-job:
  stage: test
  script: 
    - echo "test job"
    
deploy-job:
  stage: deploy
  script: 
    - git remote -v
